• 글로벌 커뮤니티
    • 언어:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    일본어 사용자를 위한 전용 커뮤니티
  • 한국 커뮤니티
    한국어 사용자를 위한 전용 커뮤니티

브릿지 호환되지 않음 해결방법

신입 ,
Oct 30, 2022 Oct 30, 2022

클립보드로 링크 복사

복사됨

현재 맥북 프로 2.3ghz 사용하고 있습니다.

브릿지를 사용하려고 했더니 호환되지 않는다고 뜹니다.

맥북 OS는 이 사양에서 가능한 최신 버전인 high sierra 10.13.6사용하고 있습니다.

이 버전에 호환되는 브릿지를 다운받을수 있을까요?

 

조회수

21

좋아요

번역

번역

신고

신고
커뮤니티 가이드라인
게시판 이용시 매너를 지켜주세요. 콘텐츠의 원본 출처를 밝혀 주세요. 중복되는 질문이 있는지 확인해보신 후 게시물을 작성해주세요. 자세히 알아보기
community guidelines
Adobe 직원 ,
Oct 30, 2022 Oct 30, 2022

클립보드로 링크 복사

복사됨

최신

안녕하세요,

확인 하신 대로 브릿지는 더 이상 10.13.~ 버전을 호환하지 않게 되었습니다.
OS 업데이트를 고려해보세요.
가능하시면 아래 호환표를 확인 후 다른 PC에서 구독을 이용해보시기 바랍니다.
▶ 참고 문서 : Adobe Bridge 시스템 요구 사항

감사합니다.

좋아요

번역

번역

신고

신고
커뮤니티 가이드라인
게시판 이용시 매너를 지켜주세요. 콘텐츠의 원본 출처를 밝혀 주세요. 중복되는 질문이 있는지 확인해보신 후 게시물을 작성해주세요. 자세히 알아보기
community guidelines